MODULE T3;


IMPORT termios, SYSTEM, NumberIO, STextIO, FIO;

VAR
    result : INTEGER;
    mytermios : termios.TERMIOS;

BEGIN
    result := termios.tcgetattr(FIO.StdOut, SYSTEM.ADR(mytermios));
    NumberIO.WriteInt(result,5);
    STextIO.WriteLn;
END T3.